
section{

  padding-top: 75px;
    display:flex;
flex-direction: column;
align-items: center;


}





.explication_telechargement{
   font-family: "Peralta", sans-serif;
   color: rgb(181, 162, 138);
   margin: 20px;

 
}

.telechargement{
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: 40px 0;
}

.liste_telechargement{
width: 40%;
height: 100%;
display: flex;
flex-direction: column;

}

.liste_telechargement a{
  border: 1px solid black;
  padding: 10px;
  background-color: rgb(181, 162, 138);
  color: white;
  font-size: 20px;
  
  display: block;
  margin: 20px;

}
.tarifs{
  width: 100%;
  text-align: center;
}


.liste_telechargement a:hover{
    background-color: rgba(181, 162, 138, 0.562);;
}

 .centre_cheval{
  width: 100%;


} 


.image_illustration{
  display: flex;
  flex-wrap: wrap;
    justify-content: space-around;
  width: 100%;
  position: relative;
}

.image_illustration .img_vertical{
  width: 40%;
  box-shadow: 10px 10px 20px black;
  
  
}
.image_illustration img{
  border-radius: 15px;
}

.carrousel{
  width: 50%;
  position: absolute;
 top: 8%;
rotate: -8deg;
left: 10%
}

.carrousel:hover{
  rotate: 0deg;
  width: 60%;
 
 
}



@media screen and (max-width:1300px){



section{
  padding-top: 0;
    display:flex;
flex-direction: column;
align-items: center;


}





.tarifs_p{
  width: 30%;
}


.tarif_c{
  width: 100%;

}

.cheval_langue{
  display: none;
}

.tarifs_poney_seul{
  order:1


}
.tarifs_proprio_seul{
order:2

}

.tarifs_cheval_seul{
  width: 100%;
  padding-top: 20px;

}

.telechargement{
  flex-direction: column;
}

}